<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Web Developer Portfolio</title>
  <!-- External CSS link -->
  <link rel="stylesheet" type="text/css" href="./style.css">
  <!-- Bootstrap link -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
  <!-- Google fontstyle Link -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Bai+Jamjuree:ital,wght@0,400;1,600&display=swap"
    rel="stylesheet">
  <!-- font-awesome link -->
  <script src="https://kit.fontawesome.com/c662752bc7.js" crossorigin="anonymous"></script>

</head>

<body>
  <div class="arrow-btn">
    <a href="#"><span class="fas fa-angle-up"></span></a>
  </div>
  <!-- My Navbar Section START-->
  <div class="container-fluid min-vh-100">
    <nav class="navbar navbar-expand-lg navbar-light bg-primary mb-5">
      <!-- Hamburger Icon -->
      <a class="navbar-brand" href="#"><img src="./images/web-logo2.png" width="200" class="img-fluid web_logo"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#">Home<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#Aboutme">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#projects">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- My Navbar Section ENd -->

    <!-- Introduction Landing page Start-->
    <div class="details">
      <img class="self-profile d-lg-none mb-5 mt-5" src="./images/self.png">
      <h1>Hey! I am Kenneth <span>Cervantes</span></h1>
      <p>A Web Developer and this is my official portfolio website
      </p>
    </div>
    <div class="images d-none d-lg-flex">
      <img src="./images/splash.png" class="splash">
      <img src="./images/man.png" class="man">
    </div>
    <!-- Introduction Landing page End-->
  </div>

  <!-- Main Content Section START-->

  <!-- About me Content Start here -->
  <main class="container-fluid w-100 min-vh-100">
    <section class="min-vh-100" id="Aboutme">
      <h1 class="p-3 p-md-5">About me</h1>
      <div class="row">
        <div class="col-12 col-md-9">
          <p class="text-justify p-md-5">
            Software engineer with ability to learn and collaborate in rapidly changing environments and
            compositions. Worked through 1000+ hours of bootcamp structures, learning javascript, Nodejs,
            Reactjs and Python. Eager to tackle Web Development/Design challenges to achieve lasting impact
            on user experience.
          </p>

          <div class="text_deco">
            <ul class="nav nav-tabs flex-row  p-md-5 p-0">
              <li class="nav-item"><a class="nav-link" role="tab" data-toggle="tab" href="#skills">Skills</a></li>
              <li class="nav-item"><a class="nav-link" role="tab" data-toggle="tab" href="#expe">Experience</a></li>
              <li class="nav-item"><a class="nav-link" role="tab" data-toggle="tab" href="#edu">Education</a></li>
            </ul>
          </div>

          <div class="tab-content">
            <div role="tabpanel" class="tab-pane active" id="skills">
              <ul class="about-me">
                <li><span>UI?UX</span><br>Designing Web/App Interfaces</li>
                <li><span>Web Development</span><br>Full Stack</li>
                <li><span>Graphic Design</span><br>Photoshop</li>
              </ul>
            </div>
            <div role="tabpanel" class="tab-pane" id="expe">
              <ul class="about-me">
                <li><span>2018-2021</span><br>Graphic Designer at Noah clothing</li>
                <li><span>2022</span><br>Tech Support at City Health Office</li>
                <li><span>2023</span><br>2 months software engineer Student at Zuitt </li>
              </ul>
            </div>
            <div role="tabpanel" class="tab-pane" id="edu">
              <ul class="about-me">
                <li><span>2021-2022</span><br>BSIT from Gingoog City Colleges</li>
                <li><span>2023</span><br>Software Engineer Trainee at Zuitt</li>
              </ul>
            </div>
          </div>

        </div>

        <div class="col-3 p-lg-5 d-none d-md-inline-block w-50">
          <img src="./images/self.png" width="250" class="img-fluid rounded self">
        </div>
      </div>
    </section>
    <!-- About me Content End here -->


    <!-- Projects and tools START HERE -->

    <section class="min-vh-100" id="projects">
      <h1 class="p-3 p-md-5">My projects</h1>
      <div class="d-block d-md-flex justify-content-around d-md-block text-center">

        <!-- HTML Card Start -->
        <div class="p-2">
          <img src="./images/ecommerce.jpg" class="img-fluid">
          <h5 class="mt-3">Ecommerce System</h5>
          <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua.</p>
          <a href="#">Click project link</a>
        </div>
        <!-- HTML Card End -->

        <!-- Bootstrap Card Start -->
        <div class="p-2">
          <img src="./images/booking.jpg" class="img-fluid">
          <h5 class="mt-3">Online Booking System</h5>
          <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua.</p>
          <a href="#">Click project link</a>
        </div>
        <!-- Bootstrap Card End -->

        <!-- Nose JS Server Card Start -->
        <div class="p-2">
          <img src="./images/tracking.jpg" class="img-fluid">
          <h5 class="mt-3">Online Tracking System</h5>
          <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
            tempor incididunt ut labore et dolore magna aliqua.</p>
          <a href="#">Click project link</a>
        </div>
        <!-- Node JS Server Card End -->
      </div>

      <!-- Tools Section Start -->
      <div class="text-center">

        <!-- Core Tools Section Start -->
        <h3 class="mt-5">Core Tools</h3>

        <div>
          <div>
            <img width="150" src="images/logo-html5.png" />
          </div>
          <div class="d-flex flex-row d-md-block justify-content-center">
            <img width="150" src="images/logo-css3.png" />
            <img width="150" src="images/logo-javascript.png" />
          </div>
        </div>
        <!-- Core Tools Section End -->

        <!-- Other Tools Section Start -->
        <h3 class="mt-5">Other Tools</h3>

        <div class="d-flex d-md-block">
          <div class="flex-column">
            <img width="150" src="images/logo-mongodb.png" />
            <img width="150" src="images/logo-nodejs.png" />
            <img width="150" src="images/logo-expressjs.png" />
            <img width="150" src="images/logo-react.png" />
            <img width="150" src="images/logo-heroku.png" />
          </div>
          <div class="flex-column mt-3">
            <img width="150" src="images/logo-git.png" />
            <img width="150" src="images/logo-sublime-text-3.png" />
            <img width="150" src="images/logo-postman.png" />
            <img width="150" src="images/logo-gitlab-ci-cd.png" />
          </div>
        </div>
        <!-- Other Tools Section End -->

      </div>
      <!-- Tools Section End -->

    </section>
    <!-- Projects and tools END HERE -->

    <!-- Contact Section Start Here -->
    <section class="min-vh-100" id="contact">

      <h1 class="p-3 p-md-5">Contact me</h1>

      <div class="row px-md-3">
        <div class="col-md-6 my-4">
          <h4 class="text-center">Visit me</h4>
          <iframe width="100%" height="100%" id="gmap_canvas"
            src="https://maps.google.com/maps?q=p%20ubalde%20st&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0"
            scrolling="no" marginheight="0" marginwidth="0">

          </iframe>
        </div>
        <div class="col-md-6 my-4">
          <h4 class="text-center">Message me</h4>
          <form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 text-dark p-3 rounded w-100">

            <div class="form-group">
              <label class="text-dar" for="full_name">Full Name</label>
              <input type="text" class="form-control" id="full_name" placeholder="Your Name">
            </div>

            <div class="form-group">
              <label class="text-dark" for="email">Email address</label>
              <input type="email" class="form-control" id="email" placeholder="name@example.com">
            </div>

            <div class="form-group">
              <label class="text-dark" for="contact">Contact Number</label>
              <input type="text" class="form-control" id="contact" placeholder="+63 9123456789">
            </div>

            <div class="form-group">
              <label class="text-dark" for="message">Message</label>
              <textarea class="form-control" id="message" rows="7"></textarea>
            </div>
            <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send
              Email</button>
          </form>

        </div>
      </div>

      <!-- modal Start -->
      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              Message Successfully Sent!
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            </div>
          </div>
        </div>
      </div>
      <!-- modal END -->
    </section>
    <!-- Contact Section End Here -->
    <!-- icons start -->


    <div class="row justify-content-center mb-5 mr-auto text-dark text-center">
      <div class="col-3 col-md-1">
        <a href="https://www.facebook.com/" class="text-dark" id="facebook">
          <i class="fab fa-facebook" aria-hidden="true"></i>
        </a>
      </div>
      <div class="col-3 col-md-1">
        <a href="https://www.linkedin.com/" class="text-dark" id="linkedIn">
          <i class="fab fa-linkedin" aria-hidden="true"></i>
        </a>
      </div>
      <div class="col-3 col-md-1">
        <a href="https://www.gitlab.com/" class="text-dark" id="gitlab">
          <i class="fab fa-gitlab" aria-hidden="true"></i>
        </a>
      </div>
      <div class="col-3 col-md-1">
        <a href="https://www.github.com/" class="text-dark" id="github">
          <i class="fab fa-github" aria-hidden="true"></i>
        </a>
      </div>
    </div>
    <!-- icons end -->

    <div class="text-center">
      <p>Copyright &#169; Kenneth Louie Cervantes 2023</p>
    </div>
  </main>

  <!-- Main Content Section END -->
  <!-- Bootstrap JS link -->

  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
    crossorigin="anonymous"></script>
</body>

</html>